#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: configurator-ng
version: 0.0.0.1
id: configurator-ng-0.0.0.1-5UUrT5vPm0EKykghuhYJyN
key: configurator-ng-0.0.0.1-5UUrT5vPm0EKykghuhYJyN
license: BSD-3-Clause
copyright: Copyright 2011 MailRank, Inc.
           Copyright 2011-2014 Bryan O'\''Sullivan
           Copyright 2015-2016 Leon P Smith
maintainer: Leon P Smith <leon@melding-monads.com>
author: Bryan O'\''Sullivan, Leon P Smith
stability: experimental
homepage: http://github.com/lpsmith/configurator-ng
synopsis: The next generation of configuration management
description:
    A configuration management library for programs and daemons.
    .
    Features include:
    .
    * A simple, but flexible, configuration language, supporting several
    of the most commonly needed types of data, along with
    interpolation of strings from the configuration or the system
    environment (e.g. @$(HOME)@).
    .
    * An @import@ directive allows the configuration of a complex
    application to be split across several smaller files, or common
    configuration data to be shared across several applications.
    .
    * An expressive applicative/monadic high-level parsing interface
    to gracefully scale to more complicated configuration needs,  with
    powerful diagnostic messaging mechanism.
    .
    For details of the configuration file format, see
    <http://hackage.haskell.org/packages/archive/configurator/latest/doc/html/Data-Configurator.html>.
category: Configuration, Data
abi: a56c0a60cc4aeabc9f544c3e42ba1d92
exposed: True
exposed-modules:
    Data.Configurator Data.Configurator.Config
    Data.Configurator.Config.Internal Data.Configurator.FromValue
    Data.Configurator.FromValue.Internal Data.Configurator.Parser
    Data.Configurator.Parser.Internal Data.Configurator.Types
hidden-modules: Data.Configurator.Config.Implementation
                Data.Configurator.Parser.Implementation
                Data.Configurator.FromValue.Implementation Data.Configurator.Syntax
                Data.Configurator.Types.Internal
import-dirs: /usr/lib/ghc-8.4.2/site-local/configurator-ng-0.0.0.1
library-dirs: /usr/lib/ghc-8.4.2/site-local/configurator-ng-0.0.0.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.2/configurator-ng-0.0.0.1
hs-libraries: HSconfigurator-ng-0.0.0.1-5UUrT5vPm0EKykghuhYJyN
depends:
    attoparsec-0.13.2.2-AEXZkgs8lo23eqrLiqxiAC base-4.11.1.0
    bytestring-0.10.8.2 critbit-0.2.0.0-HNBrVV455EAEFCx5Wq9Xlq
    dlist-0.8.0.4-1ko0mqe9GjgFHGqItZxWDW directory-1.3.1.5
    data-ordlist-0.4.7.0-JZAiPfva5ISG58R23USC0H
    hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg
    scientific-0.3.6.2-5CyHdegMsTFBY4p5C2C7g8 text-1.2.3.0
    unix-compat-0.5.0.1-EHbnKrAgBdbLiFhZ6tM1y
    unordered-containers-0.2.9.0-KdZ4KMfcSgfH94a9qKVvIF
abi-depends: attoparsec-0.13.2.2-AEXZkgs8lo23eqrLiqxiAC=b163fca1a2fb151be52663236861bb33
             base-4.11.1.0=ecd125f03c784a67b61c9a8f6dd222e4
             bytestring-0.10.8.2=c1695cedf0cebf0c12d34c90fb94a65f
             critbit-0.2.0.0-HNBrVV455EAEFCx5Wq9Xlq=bbe2eaafccdbdf8caa36068f511ab054
             dlist-0.8.0.4-1ko0mqe9GjgFHGqItZxWDW=a40d5ba978a5156c7ca110ede78127fd
             directory-1.3.1.5=c4ddb2059d4b7fed7d39b1d1bb3bf41d
             data-ordlist-0.4.7.0-JZAiPfva5ISG58R23USC0H=87cf0fbac88feec485507aba22d9f468
             hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg=0e3ad496fde59157bcd6a630b4b29548
             scientific-0.3.6.2-5CyHdegMsTFBY4p5C2C7g8=bf2c4ab253b66175121fc647b8699c7c
             text-1.2.3.0=5654b56910ce698015ec900075c28f62
             unix-compat-0.5.0.1-EHbnKrAgBdbLiFhZ6tM1y=0ee859cf2426b3ae442a2b0890c46342
             unordered-containers-0.2.9.0-KdZ4KMfcSgfH94a9qKVvIF=2ade52955b9fa0964135ae12d3c6ee25
haddock-interfaces: /usr/share/doc/haskell-configurator-ng/html/configurator-ng.haddock
haddock-html: /usr/share/doc/haskell-configurator-ng/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

